
/* Box4 deb */
#box4a {
float:left;
width:25%;
text-align: center;
vertical-align: center;
background-color: ;
}
#box4b {
float:left;
width:25%;
text-align: left;
vertical-align: center;
background-color: ;
}

#box4c {
float:left;
width:25%;
text-align: center;
vertical-align: center;
background-color: ;
}
#box4d {
float:left;
width:25%;
text-align: left;
vertical-align: center;
background-color: ;
}

#box2a2{
float:left;
width:50%;
text-align: right;
background-color: ;
}
#box2b2 {
float:left;
width:50%;
text-align: left;
background-color: ;
} 


#boxcarmed {
float:left;
width:100%;
background-color: ;
}

#boxcarpet {
float:left;
width:100%;
background-color: ;
}

@media screen and (min-width: 1200px) 

{             
#boxcarpet{ display:none;}          
}

@media screen and (max-width: 1199px) 

{
#boxcarmed{ display:none;}        
}




/* Box videos */

